Controlls and configures all body segmentation module removes background from input containing person if segmentation is enabled it will run as preprocessing task before any other model alternatively leave it disabled and use it on-demand using human.segmentation method which can remove background or replace it with user-provided background

- enabled: true/false
- modelPath: object detection model, can be absolute path or relative to modelBasePath

### Hierarchy

- SegmentationConfig

## Index

### Properties

- enabled
- modelPath

## Properties

### enabled

enabled: boolean

- Defined in config.ts:123

### modelPath

modelPath: string

- Defined in config.ts:124